## org.gnu.gtk.event
Class FontButtonEvent.Type

    java.lang.Object
      org.gnu.glib.EventType
          org.gnu.gtk.event.FontButtonEvent.Type

Enclosing class:
  FontButtonEvent

public static class FontButtonEvent.Type
extends EventType

Field Summary
`static FontButtonEvent.Type` `FONT_SET` This event indicates that the FontButtonEvent font selection has changed.

Methods inherited from class org.gnu.glib.EventType
`getID, getName`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### FONT_SET

    public static final FontButtonEvent.Type FONT_SET

  This event indicates that the FontButtonEvent font selection has changed.